<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script type="module" src="https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/ionic.esm.js"></script>
    <script nomodule src="https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/ionic.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@ionic/core/css/ionic.bundle.css" />
</head>
<body>
    <ion-header>
        <ion-toolbar color="primary">Componentes Ionic</ion-toolbar>
    </ion-header>
    <ion-content>
        <ion-grid>
            <ion-row>
                <ion-col>
                    <ion-list>
                        <ion-item>
                            Elemento Uno
                        </ion-item>
                        <ion-item>
                            Elemento Dos
                        </ion-item>
                    </ion-list>                                
                </ion-col>
            </ion-row>
            <ion-row>
                <ion-col>
                    <h2>Formulario</h2>
                    <ion-item>
                        <ion-label position="floating" color="primary">Campo 1</ion-label>
                        <ion-input placeholder="dd/mm/yyyy"></ion-label>
                    </ion-item>
                    <ion-item>
                        <ion-label position="stacked" color="secondary">Campo 2</ion-label>
                        <ion-input></ion-label>
                    </ion-item>
                </ion-col>
            </ion-row>
        </ion-grid>
    </ion-content>
</body>
</html>